{
  "action_id": "pov_blowjob__titjob__handjob_illustrious_000005",
  "action_name": "Pov Blowjob Titjob Handjob Illustrious 000005",
  "action": {
    "full_body": "pov, kneeling, fellatio, paizuri, handjob",
    "head": "looking_at_viewer, deepthroat",
    "eyes": "looking_at_viewer",
    "arms": "head_grab",
    "hands": "handjob",
    "torso": "breasts, cleavage, underboob",
    "pelvis": "kneeling",
    "legs": "kneeling",
    "feet": "barefoot",
    "additional": "pov B+T+H, one handed, two handed, cum_in_mouth"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Pov_Blowjob__Titjob__Handjob_Illustrious-000005.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "pov, 1girl, 1boy, fellatio, paizuri, handjob, pov B+T+H",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "pov",
    "looking_at_viewer",
    "fellatio",
    "paizuri",
    "handjob",
    "deepthroat",
    "head_grab",
    "cum_in_mouth",
    "cleavage",
    "underboob",
    "kneeling",
    "from_above",
    "from_below",
    "dutch_angle"
  ]
}
